using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class PlayerSetting : MonoBehaviour
{
    public Text nameText;
    public InputField nameInput;

    internal void SetPlayerText(int v) {
        nameText.text = "Player " + v + " name"; 
    }

    internal void SetPlayerName(int v) {
        string text = "Player " + v.ToString();
        nameInput.text = text;
    }
}
